import 'package:riverpod_annotation/riverpod_annotation.dart';

import '../select_estate/select_estate_page.dart';

part 'estate_upload_success_view_model.g.dart';

@riverpod
class EstateUploadSuccessViewModel extends _$EstateUploadSuccessViewModel {
  @override
  void build() {}

  //拨打电话
  void callPhone() {

  }

  //发送邮件
  void callEmail() {

  }

}
